.footcontainer {
	width:788px;
	background:#ffffff;
	margin:0px 0px 0px 10px;


}

.footbox {
	width:788px;
	margin:0px auto 0px auto;
	background:#ffffff;
}

.footop {
	position: relative;
	left: 0px;
	width: 788px;
	font-size: 11px;
	text-align: center;
	padding-top: 40x;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 1px;
	font-weight: bold;
	border-bottom: solid 1px #336699;
	text-transform: uppercase;
}

.footcopy {
	width: 788px;
	font-size: 11px;
	color: #333333;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	letter-spacing: 0.1em;
	line-height: 16px;
}

.footlink {
	color: #5588bb;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 5px;
	padding-right: 5px;
	border-right: solid 1px #ffffff;
	border-left: solid 1px #ffffff;
}
.footlink:hover {
	background-color: #336699;
	color: #ffffff;
	text-decoration: none;
}
.footlink:visited {
	color: #5588bb;
	background-color: #ffffff;
}
.footlink:visited:hover {
	background-color: #336699;
	color: #ffffff;
}

.footbot {

	text-align:center;
	padding-bottom: 10px;
	font-size: 10px;
	color: #7799aa;
	line-height: 11px;
	
}

/*MAP*/

div#futmap dl{
	width:802px;
	height:180px;
	margin:0px auto 0px auto;
	background:url(http://images.forbes.com/media/partners/footer/backfoot.jpg) no-repeat;
	position: relative;
}

div#futmap dd{ 
	margin: 0;
	padding: 0;
	position: absolute;
}
div#futmap dd#posOne { top: 27px; left: 25px; }
dd#posOne a{ position: absolute;width: 65px;height: 21px;text-decoration: none; }

div#futmap dd#posTwo{ top: 27px; left: 122px; }
dd#posTwo a{ position: absolute; width: 42px; height: 21px; text-decoration: none; }

div#futmap dd#posThree{ top: 27px; left: 203px; }
div#futmap dd#posThree a{ position: absolute; width: 49px; height: 21px; text-decoration: none; }

div#futmap dd#posFour{ top: 27px; left: 287px; }
div#futmap dd#posFour a{ position: absolute; width: 51px; height: 21px; text-decoration: none; }

div#futmap dd#posFive{ top: 27px; left: 365px; }
div#futmap dd#posFive a{ position: absolute; width: 59px; height: 21px; text-decoration: none; }

div#futmap dd#poddix{ top: 35px; left: 444px; }
div#futmap dd#poddix a{ position: absolute; width: 75px; height: 15px; text-decoration: none; }

div#futmap dd#posSeven{ top: 24px; left: 541px; }
div#futmap dd#posSeven a{ position: absolute; width: 43px; height: 30px; text-decoration: none; }

div#futmap dd#posEight{ top: 24px; left: 626px; }
div#futmap dd#posEight a{ position: absolute; width: 43px; height: 30px; text-decoration: none; }

div#futmap dd#posNine{ top: 24px; left: 709px; }
div#futmap dd#posNine a{ position: absolute; width: 43px; height: 30px; text-decoration: none; }

div#futmap dd#posTen{ top: 102px; left: 156px; }
div#futmap dd#posTen a{ position: absolute; width: 82px; height: 62px; text-decoration: none; }

div#futmap dd#posEleven{ top: 119px; left: 293px; }
div#futmap dd#posEleven a{ position: absolute; width: 71px; height: 34px; text-decoration: none; }

div#futmap dd#posTwelve{ top: 125px; left: 422px; }
div#futmap dd#posTwelve a{ position: absolute; width: 79px; height: 18px; text-decoration: none; }

div#futmap dd#posThirteen{ top: 125px; left: 556px; }
div#futmap dd#posThirteen a{ position: absolute; width: 79px; height: 22px; text-decoration: none; }

div#futmap dd#posFourteen{ top: 125px; left: 684px; }
div#futmap dd#posFourteen a{ position: absolute; width: 81px; height: 14px; text-decoration: none; }

}
